/* (No Commment) */
"Launches Tembo and/or opens a new window" = "Öffnet Tembo und/oder öffnet ein neues Fenster";

/* (No Commment) */
"New Tembo Window" = "Neues Tembo-Fenster";

/* (No Commment) */
"Opens a Tembo window to search the selected folder" = "Öffnet ein Tembo-Fenster zur Suche im ausgewählten Ordner";

/* (No Commment) */
"Search Folder in Tembo" = "Ordner in Tembo durchsuchen";

/* (No Commment) */
"Search in Tembo" = "In Tembo suchen";

/* (No Commment) */
"Starts a Tembo search using the selected text" = "Beginnt eine Suche in Tembo mit dem ausgewählten Text";

